
Core - Task # 60054

Epic # 58282 (Accepted): Workspaces Workpackage #2
Story # 58284 (New): Bug fixes & Behaviour

Status: Resolved Priority: Should have
Author: Oliver Hader Category: File Abstraction Layer (FAL)
Created: 2014-07-02 Assigned To: Oliver Hader
Updated: 2014-08-14 Due date:
TYPO3 Version: 6.2
PHP Version: 5.3
Complexity:
Sprint Focus:
Subject: Refactor file references relations retrieval
Description

The retrieval of file references in BackendUtility is currently bound to the thumbCode() method but is useful for other components as
well.

Associated revisions
Revision 7ef6d2c8 - 2014-08-14 11:38 - Oliver Hader

[TASK] Refactor file references relations retrieval

The retrieval of file references in BackendUtility
is currently bound to the thumbCode() method but
is useful for other components as well.

Resolves: #60054
Releases: master, 6.2
Change-Id: Id92bdeaed24d8924285a640f905ffd55db21da4d
Reviewed-on: http://review.typo3.org/31287
Reviewed-by: Oliver Hader <oliver.hader@typo3.org>
Tested-by: Oliver Hader <oliver.hader@typo3.org>

Revision c6bd628e - 2014-08-14 11:42 - Oliver Hader

[TASK] Refactor file references relations retrieval

The retrieval of file references in BackendUtility
is currently bound to the thumbCode() method but
is useful for other components as well.

Resolves: #60054
Releases: master, 6.2
Change-Id: Id92bdeaed24d8924285a640f905ffd55db21da4d
Reviewed-on: http://review.typo3.org/32157
Reviewed-by: Oliver Hader <oliver.hader@typo3.org>
Tested-by: Oliver Hader <oliver.hader@typo3.org>
History
#1 - 2014-07-02 12:41 - Gerrit Code Review
- Status changed from New to Under Review

Patch set 1 for branch master of project Packages/TYPO3.CMS has been pushed to the review server.
It is available at https://review.typo3.org/31287

#2 - 2014-08-14 11:34 - Gerrit Code Review

Patch set 2 for branch master of project Packages/TYPO3.CMS has been pushed to the review server.
It is available at http://review.typo3.org/31287

#3 - 2014-08-14 11:39 - Gerrit Code Review

Patch set 1 for branch TYPO3_6-2 of project Packages/TYPO3.CMS has been pushed to the review server.
It is available at http://review.typo3.org/32157

#4 - 2014-08-14 11:40 - Gerrit Code Review

Patch set 2 for branch TYPO3_6-2 of project Packages/TYPO3.CMS has been pushed to the review server.
It is available at http://review.typo3.org/32157

#5 - 2014-08-14 12:00 - Oliver Hader
- Status changed from Under Review to Resolved
- % Done changed from 0 to 100

Applied in changeset commit:7ef6d2c8fddaf2ba01cb820d9abefcb8ead09b17.

2015-08-04 2/2

https://review.typo3.org/31287
http://review.typo3.org/31287
http://review.typo3.org/32157
http://review.typo3.org/32157

